oct-attestation(1)

NAME
oct-attestation - Attestation management (Yubico only)

SYNOPSIS
oct attestation [-h|--help] <subcommands>

DESCRIPTION
Attestation management (Yubico only)

Yubico implements a proprietary extension to the OpenPGP card standard to cryptographically certify that a certain asymmetric key has been generated on device, and not imported.

This feature is available on YubiKey 5 devices with firmware version 5.2 or newer.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

oct-attestation-cert(1)
    Print the card's attestation certificate

oct-attestation-generate(1)
    Generate attestation statement for one of the key slots on the card

oct-attestation-statement(1)
    Print the attestation statement for one of the key slots on the card

oct-attestation-help(1)
    Print this message or the help of the given subcommand(s)